.l-side {
	display: flex;
	flex-direction: column;
	gap: 24px;
}

.l-side-title {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.2;
}

.l-side-tax {
	overflow: hidden;
	padding: 20px;
	background-color: #fff;
	border: 1px solid var(--color-border-light);
	border-radius: 16px;
}

.l-side-tax__list {
	margin-top: 16px;
	border-top: 1px solid var(--color-border-light);
}

.l-side-tax__item {
	border-bottom: 1px solid var(--color-border-light);
}

.l-side-tax__item a {
	display: block;
	padding: 12px 0px;
	color: unset;
}

.l-side-tax__item li {
	padding-left: 1em;
	border-top: 1px solid var(--color-border-light);
}

.l-side-tax__item li a {
	padding: 8px 0px;
}

@media (any-hover: hover) {
	.l-side-tax__item a:hover {
		color: var(--color-text-link);
		text-decoration: none;
	}
}